.thirtytwo {width: 34px; height: 32px;}
.sa-dyes {background: url('../../../images/items/sprites/dyes.png') no-repeat top left; line-height:32px; float: left;}

.ia-black-urushi {background-position: -0px -2px;}
.ia-raw-urushi {background-position: -0px -36px;}
.ia-terebinth {background-position: -0px -70px;}
.ia-snow-white-dye {background-position: -0px -104px;}
.ia-ash-grey-dye {background-position: -0px -138px;}
.ia-goobbue-grey-dye {background-position: -0px -172px;}
.ia-slate-grey-dye {background-position: -0px -206px;}
.ia-charcoal-grey-dye {background-position: -0px -240px;}
.ia-soot-black-dye {background-position: -0px -274px;}
.ia-rose-pink-dye {background-position: -0px -308px;}
.ia-lilac-purple-dye {background-position: -0px -342px;}
.ia-rolanberry-red-dye {background-position: -0px -376px;}
.ia-dalamud-red-dye {background-position: -34px -3px;}
.ia-rust-red-dye {background-position: -34px -37px;}
.ia-wine-red-dye {background-position: -34px -71px;}
.ia-coral-pink-dye {background-position: -34px -105px;}
.ia-blood-red-dye {background-position: -34px -139px;}
.ia-salon-pink-dye {background-position: -34px -173px;}
.ia-sunset-orange-dye {background-position: -34px -207px;}
.ia-mesa-red-dye {background-position: -34px -241px;}
.ia-bark-brown-dye {background-position: -34px -275px;}
.ia-chocolate-brown-dye {background-position: -34px -309px;}
.ia-russet-brown-dye {background-position: -34px -343px;}
.ia-kobold-brown-dye {background-position: -34px -377px;}
.ia-qiqirn-brown-dye {background-position: -68px -3px;}
.ia-aldgoat-brown-dye {background-position: -68px -37px;}
.ia-pumpkin-orange-dye {background-position: -68px -71px;}
.ia-acorn-brown-dye {background-position: -68px -105px;}
.ia-orchard-brown-dye {background-position: -68px -139px;}
.ia-chestnut-brown-dye {background-position: -68px -173px;}
.ia-gobbiebag-brown-dye {background-position: -68px -207px;}
.ia-shale-brown-dye {background-position: -68px -241px;}
.ia-bone-white-dye {background-position: -68px -275px;}
.ia-ul-brown-dye {background-position: -68px -309px;}
.ia-desert-yellow-dye {background-position: -68px -343px;}
.ia-honey-yellow-dye {background-position: -68px -377px;}
.ia-maize-yellow-dye {background-position: -102px -3px;}
.ia-coeurl-yellow-dye {background-position: -102px -37px;}
.ia-cream-yellow-dye {background-position: -102px -71px;}
.ia-halatali-yellow-dye {background-position: -102px -105px;}
.ia-raisin-brown-dye {background-position: -102px -139px;}
.ia-mud-green-dye {background-position: -102px -173px;}
.ia-sylph-green-dye {background-position: -102px -207px;}
.ia-lime-green-dye {background-position: -102px -241px;}
.ia-moss-green-dye {background-position: -102px -275px;}
.ia-meadow-green-dye {background-position: -102px -309px;}
.ia-olive-green-dye {background-position: -102px -343px;}
.ia-marsh-green-dye {background-position: -102px -377px;}
.ia-apple-green-dye {background-position: -136px -3px;}
.ia-cactuar-green-dye {background-position: -136px -37px;}
.ia-hunter-green-dye {background-position: -136px -71px;}
.ia-ochu-green-dye {background-position: -136px -105px;}
.ia-adamantoise-green-dye {background-position: -136px -139px;}
.ia-nophica-green-dye {background-position: -136px -173px;}
.ia-deepwood-green-dye {background-position: -136px -207px;}
.ia-celeste-blue-dye {background-position: -136px -241px;}
.ia-turquoise-green-dye {background-position: -136px -275px;}
.ia-sahagin-blue-dye {background-position: -136px -309px;}
.ia-ice-blue-dye {background-position: -136px -343px;}
.ia-sky-blue-dye {background-position: -136px -377px;}
.ia-seafog-blue-dye {background-position: -170px -3px;}
.ia-peacock-blue-dye {background-position: -170px -37px;}
.ia-rhotano-blue-dye {background-position: -170px -71px;}
.ia-corpse-blue-dye {background-position: -170px -105px;}
.ia-ceruleum-blue-dye {background-position: -170px -139px;}
.ia-woad-blue-dye {background-position: -170px -173px;}
.ia-ink-blue-dye {background-position: -170px -207px;}
.ia-raptor-blue-dye {background-position: -170px -241px;}
.ia-othard-blue-dye {background-position: -170px -275px;}
.ia-storm-blue-dye {background-position: -170px -309px;}
.ia-void-blue-dye {background-position: -170px -343px;}
.ia-royal-blue-dye {background-position: -170px -377px;}
.ia-midnight-blue-dye {background-position: -204px -3px;}
.ia-shadow-blue-dye {background-position: -204px -37px;}
.ia-abyssal-blue-dye {background-position: -204px -71px;}
.ia-gloom-purple-dye {background-position: -204px -105px;}
.ia-currant-purple-dye {background-position: -204px -139px;}
.ia-iris-purple-dye {background-position: -204px -173px;}
.ia-grape-purple-dye {background-position: -204px -207px;}
.ia-lotus-pink-dye {background-position: -204px -241px;}
.ia-colibri-pink-dye {background-position: -204px -275px;}
.ia-plum-purple-dye {background-position: -204px -309px;}
.ia-regal-purple-dye {background-position: -204px -343px;}
.ia-blue-pigment {background-position: -204px -377px;}
.ia-red-pigment {background-position: -238px -3px;}
.ia-yellow-pigment {background-position: -238px -37px;}
.ia-grey-pigment {background-position: -238px -71px;}
.ia-brown-pigment {background-position: -238px -105px;}
.ia-green-pigment {background-position: -238px -139px;}
.ia-purple-pigment {background-position: -238px -173px;}
.ia-salmon-pink-dye {background-position: -238px -207px;}
.ia-mole-brown-dye {background-position: -238px -241px;}
.ia-loam-brown-dye {background-position: -238px -275px;}
.ia-morbol-green-dye {background-position: -238px -309px;}
.ia-cork-brown-dye {background-position: -238px -343px;}
.ia-millioncorn-yellow-dye {background-position: -238px -377px;}
.ia-celeste-green-dye {background-position: -272px -3px;}
.ia-pure-white-dye {background-position: -272px -37px;}
.ia-jet-black-dye {background-position: -272px -71px;}
.ia-metallic-silver-dye {background-position: -272px -105px;}
.ia-metallic-gold-dye {background-position: -272px -139px;}
.ia-pastel-pink-dye {background-position: -272px -173px;}
.ia-pastel-green-dye {background-position: -272px -207px;}
.ia-pastel-blue-dye {background-position: -272px -241px;}
.ia-pastel-purple-dye {background-position: -272px -275px;}
.ia-metallic-red-dye {background-position: -272px -309px;}
.ia-metallic-green-dye {background-position: -272px -343px;}
.ia-metallic-blue-dye {background-position: -272px -377px;}
.ia-general-purpose-pure-white-dye {background-position: -306px -3px;}
.ia-general-purpose-jet-black-dye {background-position: -306px -37px;}
.ia-general-purpose-metallic-silver-dye {background-position: -306px -71px;}
.ia-general-purpose-metallic-gold-dye {background-position: -306px -105px;}
.ia-general-purpose-pastel-pink-dye {background-position: -306px -139px;}
.ia-general-purpose-pastel-green-dye {background-position: -306px -173px;}
.ia-general-purpose-dark-green-dye {background-position: -306px -207px;}
.ia-general-purpose-pastel-blue-dye {background-position: -306px -241px;}
.ia-general-purpose-dark-blue-dye {background-position: -306px -275px;}
.ia-general-purpose-pastel-purple-dye {background-position: -306px -309px;}
.ia-general-purpose-dark-purple-dye {background-position: -306px -343px;}
.ia-general-purpose-metallic-red-dye {background-position: -306px -377px;}
.ia-general-purpose-metallic-green-dye {background-position: -340px -3px;}
.ia-general-purpose-metallic-sky-blue-dye {background-position: -340px -37px;}
.ia-general-purpose-metallic-blue-dye {background-position: -340px -71px;}
.ia-general-purpose-metallic-purple-dye {background-position: -340px -105px;}
.ia-dark-green-dye {background-position: -340px -139px;}
.ia-dark-blue-dye {background-position: -340px -173px;}
.ia-dark-purple-dye {background-position: -340px -207px;}
.ia-metallic-sky-blue-dye {background-position: -340px -241px;}
.ia-metallic-purple-dye {background-position: -340px -275px;}
.ia-opo-opo-brown-dye {background-position: -340px -309px;}
.ia-lavender-purple-dye {background-position: -340px -343px;}
.ia-dark-red-dye {background-position: -340px -377px;}
.ia-dark-brown-dye {background-position: -374px -3px;}
.ia-general-purpose-dark-red-dye {background-position: -374px -37px;}
.ia-general-purpose-dark-brown-dye {background-position: -374px -71px;}
.ia-rainbow-pigment {background-position: -374px -105px;}
.ia-metallic-orange-dye {background-position: -374px -139px;}
.ia-metallic-yellow-dye {background-position: -374px -173px;}
.ia-general-purpose-metallic-orange-dye {background-position: -374px -207px;}
.ia-general-purpose-metallic-yellow-dye {background-position: -374px -241px;}
